Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 09:52:16 +0000 (UTC)

Hi Hilah Alolayan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<span id="ms-outlook-ios-cursor"></span>Dear center point, </div>
</div>
<div dir="ltr">Almost, more than 40 days its shows the same message that centre point will pickup the return items, when going to pickup?  ( see attached picture).<span></span>
</div>
<div dir="ltr">I don't want loose 93 sar, if you are not going pickup please return my money. The whole delay is not based my problem it's all about your mistakes. </div>
<div dir="ltr">Please do some action </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">as attached </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Priyadharshini Rajendran &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 30, 2023 11:18:46 PM<br>
<b>To:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5794082] - Returns
</div>
<div> </div>

<div>
<div dir="ltr">
<div></div>
<div>
<div>Thank you ver<span>y much for your email.</span>
</div>
<div dir="ltr"><span>I am sorry to say that your team never ever contacted me. I am waiting for their call but no any call.<span></span></span></div>
<div dir="ltr"><span>I am too disappointed with your service especially returning the items. If do like that how i order items through your online shopping store.</span></div>
<div dir="ltr"><span>Please pleas do something do needful things. I don’t want to lose the 93sar. </span></div>
<div dir="ltr"><span>Please assist your team to catch my mobile number </span></div>
<div dir="ltr"><span>Mobile no: 0565425653</span></div>
<div dir="ltr"><span>Another no: 0545296951</span></div>
<div dir="ltr"><span>Address </span></div>
<div dir="ltr"><span>KAUST, Thuwal </span></div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 29, 2023 11:45:39 AM<br>
<b>To:</b> Priyadharshini Rajendran &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5794082] - Returns</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">Hi Priyadharshini,<br>
<br>
Thank you for reaching out to Centrepoint.<br>
<br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
We have heard back from our team and they told us that the order was attempted yesterday but you have rejected the order, Please confirm.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Thank You,<br>
Centrepoint Support Team</div>

</div>
</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016910321'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5794082